<?php
QUnit_Global::includeClass('Affiliate_Merchants_Views_TabSettings');


class Affiliate_Merchants_Views_IntegTabBindcust extends Affiliate_Merchants_Views_TabSettings
{

    function show($parent)
	{
		return parent::show($parent);
	}
}

?>
